<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.70299911499</MDI>
      <MDI key="STATISTICS_MEAN">1.4885066783555</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.482999801636</MDI>
      <MDI key="STATISTICS_STDDEV">5.778115326095</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
